
/***************************************
* STORED stp_v_selUDC_SAO
*
* elenco UDC x ricerca dato periodo analisi
* Steamware, S.E.L.
* mod: 2012.09.28
*
****************************************/
create PROCEDURE stp_v_selUDC_SAO
(
	@DataOraFrom	DATETIME,
	@DataOraTo		DATETIME
)
AS
	SELECT	DISTINCT value, label, GETDATE() AS conditio
	FROM	v_selUDC_SAO
	WHERE	conditio BETWEEN @DataOraFrom AND @DataOraTo
	
RETURN
